﻿
/* noto-sans-kr-100 - korean */
@font-face {
  font-family: 'Noto Sans KR';
  font-style: normal;
  font-weight: 100;
  src: url('../fonts/noto-sans-kr-v11-korean-100.eot'); /* IE9 Compat Modes */
  src: local('Noto Sans KR Thin'), local('NotoSansKR-Thin'),
       url('../fonts/noto-sans-kr-v11-korean-100.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/noto-sans-kr-v11-korean-100.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/noto-sans-kr-v11-korean-100.woff') format('woff'), /* Modern Browsers */
       url('../fonts/noto-sans-kr-v11-korean-100.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/noto-sans-kr-v11-korean-100.svg#NotoSansKR') format('svg'); /* Legacy iOS */
}
/* noto-sans-kr-300 - korean */
@font-face {
  font-family: 'Noto Sans KR';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/noto-sans-kr-v11-korean-300.eot'); /* IE9 Compat Modes */
  src: local('Noto Sans KR Light'), local('NotoSansKR-Light'),
       url('../fonts/noto-sans-kr-v11-korean-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/noto-sans-kr-v11-korean-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/noto-sans-kr-v11-korean-300.woff') format('woff'), /* Modern Browsers */
       url('../fonts/noto-sans-kr-v11-korean-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/noto-sans-kr-v11-korean-300.svg#NotoSansKR') format('svg'); /* Legacy iOS */
}
/* noto-sans-kr-regular - korean */
@font-face {
  font-family: 'Noto Sans KR';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/noto-sans-kr-v11-korean-regular.eot'); /* IE9 Compat Modes */
  src: local('Noto Sans KR Regular'), local('NotoSansKR-Regular'),
       url('../fonts/noto-sans-kr-v11-korean-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/noto-sans-kr-v11-korean-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/noto-sans-kr-v11-korean-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/noto-sans-kr-v11-korean-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/noto-sans-kr-v11-korean-regular.svg#NotoSansKR') format('svg'); /* Legacy iOS */
}
/* noto-sans-kr-500 - korean */
@font-face {
  font-family: 'Noto Sans KR';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/noto-sans-kr-v11-korean-500.eot'); /* IE9 Compat Modes */
  src: local('Noto Sans KR Medium'), local('NotoSansKR-Medium'),
       url('../fonts/noto-sans-kr-v11-korean-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/noto-sans-kr-v11-korean-500.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/noto-sans-kr-v11-korean-500.woff') format('woff'), /* Modern Browsers */
       url('../fonts/noto-sans-kr-v11-korean-500.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/noto-sans-kr-v11-korean-500.svg#NotoSansKR') format('svg'); /* Legacy iOS */
}
/* noto-sans-kr-700 - korean */
@font-face {
  font-family: 'Noto Sans KR';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/noto-sans-kr-v11-korean-700.eot'); /* IE9 Compat Modes */
  src: local('Noto Sans KR Bold'), local('NotoSansKR-Bold'),
       url('../fonts/noto-sans-kr-v11-korean-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/noto-sans-kr-v11-korean-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/noto-sans-kr-v11-korean-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/noto-sans-kr-v11-korean-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/noto-sans-kr-v11-korean-700.svg#NotoSansKR') format('svg'); /* Legacy iOS */
}
/* noto-sans-kr-900 - korean */
@font-face {
  font-family: 'Noto Sans KR';
  font-style: normal;
  font-weight: 900;
  src: url('../fonts/noto-sans-kr-v11-korean-900.eot'); /* IE9 Compat Modes */
  src: local('Noto Sans KR Black'), local('NotoSansKR-Black'),
       url('../fonts/noto-sans-kr-v11-korean-900.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/noto-sans-kr-v11-korean-900.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/noto-sans-kr-v11-korean-900.woff') format('woff'), /* Modern Browsers */
       url('../fonts/noto-sans-kr-v11-korean-900.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/noto-sans-kr-v11-korean-900.svg#NotoSansKR') format('svg'); /* Legacy iOS */
}


/*어그로체*/
@font-face {
  font-family: 'SBAggro';
  font-weight: 300;
  font-style: normal;
  src: url('../fonts/SBAggroLight.eot');
  src: url('../fonts/SBAggroLight.eot?#iefix') format('embedded-opentype'),
      url('../fonts/SBAggroLight.woff2') format('woff2'),
      url('../fonts/SBAggroLight.woff') format('woff'),
      url('../fonts/SBAggroLight.ttf') format("truetype");
  font-display: swap;
}
@font-face {
  font-family: 'SBAggro';
  font-weight: 500;
  font-style: normal;
  src: url('../fonts/SBAggroMedium.eot');
  src: url('../fonts/SBAggroMedium.eot?#iefix') format('embedded-opentype'),
      url('../fonts/SBAggroMedium.woff2') format('woff2'),
      url('../fonts/SBAggroMedium.woff') format('woff'),
      url('../fonts/SBAggroMedium.ttf') format("truetype");
  font-display: swap;
}
@font-face {
  font-family: 'SBAggro';
  font-weight: 700;
  font-style: normal;
  src: url('../fonts/SBAggroBold.eot');
  src: url('../fonts/SBAggroBold.eot?#iefix') format('embedded-opentype'),
      url('../fonts/SBAggroBold.woff2') format('woff2'),
      url('../fonts/SBAggroBold.woff') format('woff'),
      url('../fonts/SBAggroBold.ttf') format("truetype");
  font-display: swap;
}

/*네이버 마루부리체*/
@font-face {
  font-family: 'MaruBuri';
  font-weight: 300; 
  font-style: normal; 
  src: url(https://cdn.jsdelivr.net/gh/webfontworld/naver/MaruBuri-Light.woff2) format('woff2');
  font-display: swap;
}